Support » Plugin: Maps Plugin using Google Maps for WordPress - WP Google Map » Trait ‘WGMSRM\Traits\Settings’ not found after updating to 1.8.8 from 1.7.4

  • Resolved vsilla

    (@vsilla)


    I’ve been trying to update this plugin from 1.7.4 but everytime I update to the new version I get this error –

    “Trait ‘WGMSRM\Traits\Settings’ not found
    wp-content/plugins/gmap-embed/includes/Classes/Bootstrap.php:25”

    I am updating local then pushing to a staging but it always break on the staging site.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Saidur Rahman Milon

    (@milonfci)

    Hi,

    Sorry for the inconvenience.

    Maybe there is something wrong with the namespacing.
    Please delete the current plugin and re-install the plugin. Don’t worry, your existing maps will not remove.

    Thanks
    WP Google Map Team

    Plugin Author Saidur Rahman Milon

    (@milonfci)

    Hi,

    Please let us know if you still having issues.

    Thanks
    WP Google Map Team

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.